» Ubuntu » Packages

Error

two or more packages specified (libghc6-ghc-mtl-prof raring)